import SYXXXUIServiceBase from './syxxx-ui-service-base';

/**
 * 商业险信息UI服务对象
 *
 * @export
 * @class SYXXXUIService
 */
export default class SYXXXUIService extends SYXXXUIServiceBase {

    /**
     * Creates an instance of  SYXXXUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  SYXXXUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}